.grid-container {
    display: grid;
    grid-template-areas:
        'icon text text';
    /* background-color: red; */
    border: solid black 2px;
    padding: 10px;
    gap: 10px;
    width: 500px
}

.grid-item {
    text-align: left;
}